﻿
a {
    text-decoration: none;
}

li {
    outline: none;
}

.header {
    width: 100%;
    height: 100%;
    background-color: #000;
    overflow: hidden;
}

.headerbox {
    width: 100%;
    height: 100%;
    position: relative;
}

.meun {
    width: 100%;
    /*background: rgba(0, 0, 0, 0.5);*/
    position: absolute;
    top: 0px;
    z-index: 10;
}

.yinying {
    height: 90px;
    background: #000;
    opacity: 0.3;
    position: absolute;
    width: 100%
}

.menulist {
    width: 100%;
    height: auto;
}

.mlistleft {
    float: left;
}

.mlistleft a {
    display: block;
    width: 100%;
}

.mlistright {
    width: auto;
    float: right;
}

.mlistright ul {
    width: 100%;
    height: auto;
}

.mlistright ul li {
    float: left;
    color: #fff;
    text-align: right;
}

.mlistright ul li a {
    color: #fff;
}

.bannerbox {
    width: 100%;
    height: 100%;
    background-image: url(../images/banner1_1.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.imgborder {
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
}

.imgborder h4 {
    font-size: 0.40rem;
    margin: 0px;
    padding: 20% 0px 0px 0px;
    line-height: 0.95rem;
}

.imgborder p {
    font-size: 0.20rem;
    margin: 0px;
    padding: 0px;
}

.dream {
    width: auto;
    margin: 0.10rem auto;
}

.dreambox {
    width: 12%;
    border-top: 1px #FFFFFF solid;
    margin: 0px auto;
    padding: 0.47rem 1rem 0px 1rem;
}

.dream a {
    display: block;
    width: 100%;
}

.qihang {
    width: 100%;
    margin: 0 auto;
    height: 0.47rem;
    background-color: #3282a3;
}

.qihang a {
    display: block;
    width: 100%;
    color: #FFFFFF;
    font-size: 0.20rem;
    line-height: 0.49rem;
}

.qihang span {
    background-color: #FFFFFF;
    color: #3282A3;
    float: right;
    height: 0.47rem;
    width: 0.45rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fa-angle-right {
    font-size: 0.28rem !important;
}

.psecond {
    width: 100%;
    height: 100%;
    background-image: url(../images/banner2_1.jpg);
    background-repeat: no-repeat;
    background-position: inherit;
}

.jieshao {
    width: 100%;
    height: auto;
    text-align: center;
    line-height: 0.28rem;
    font-size: 0.155rem;
    color: #fff;
    margin-bottom: 0.68rem;
}

.jieshao a {
    color: #fff;
}

.jieshao a:hover {
    text-decoration: none;
    color: #4bc1f0;
}

.iconlist {
    width: 100%;
    height: auto;
}

.listcon {
    width: 19%;
    float: left;
    color: #4bc1f0;
    font-size: 0.16rem;
    height: 10.91rem;
}

.listcon span {
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    max-width: 140px
}

.icon {
    height: 140px;
    width: 140px;
    border: 1px solid #ccc;
    border-radius: 50%;
    margin: 0 auto;
}

.icon:hover {
    border: none;
    background: #4bc1f0;
    height: 140px !important;
    width: 140px !important;
}

.onecon {
    background-image: url(../images/icon2_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.onecon:hover {
    background-image: url(../images/icon_hover_03_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.twocon {
    background-image: url(../images/icon3_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.twocon:hover {
    background-image: url(../images/icon_hover_05_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.threecon {
    background-image: url(../images/icon4_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.threecon:hover {
    background-image: url(../images/icon_hover_07_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.fourcon {
    background-image: url(../images/icon5_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.fourcon:hover {
    background-image: url(../images/icon_hover_09_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.fivecon:hover {
    background-image: url(../images/icon_hover_11_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.fivecon {
    background-image: url(../images/icon1_1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.pthird {
    width: 100%;
    height: 100%;
    background-image: url(../images/banner3_1.jpg);
    background-repeat: no-repeat;
    background-position: inherit;
}

.baoproduct {
    width: auto;
    min-height: 30rem;
    overflow: hidden;
}

.productcont {
    width: 100%;
    height: 15.20rem;
    position: relative;
}

.pclist {
    width: auto;
    height: auto;
    position: absolute;
    left: 0px;
}

.pclistcont {
    width: 17%;
    height: auto;
    float: left;
    overflow: hidden;
    margin-right: 2rem;
}

.pclistcont a {
    display: block;
    width: auto;
    color: #000;
}

.pclistcont a:hover {
    text-decoration: none;
}

.pclistcont ul {
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: relative;
}

.pclistcont ul:hover {
    background-color: #06b8ea;
    color: #fff;
}

.pclistcont ul li {
    width: 100%;
    height: auto;
}

.pclistcont ul li img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.btli {
    line-height: 3.55rem;
    text-align: center;
    font-size: 16px;
    height: 0.55rem;
    overflow: hidden;
}

.lineli {
    width: 40% !important;
    height: 1px;
    border-bottom: 1px solid #06b8ea;
    margin: 0px 30%;
}

.pclistcont ul:hover .lineli {
    border-color: #6ad4f2;
}

.changeli {
    width: auto !important;
    padding: 0;
    line-height: 1.4em;
    height: 10rem !important;
    font-size: 14px;
    text-align: center;
    margin: 1rem 0;
    padding: 1rem;
}

.numli {
    width: 2.30rem !important;
    height: 0.30rem;
    line-height: 2.30rem;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #06b8ea;
    color: #fff;
}

.pfour {
    width: 100%;
    height: 100%;
    background-image: url(../images/banner4_1.png);
    background-repeat: no-repeat;
    background-position: inherit;
}

.caseallll {
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.bigcasebb {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.casebox {
    width: auto;
    height: auto;
    position: absolute;
    left: 0px;
    width: 1200px;
}

.caselist {
    width: 30%;
    margin-right: 5%;
    float: left;
    position: relative;
}

.caselist:last-child {
    margin-right: 0px
}

.mr0 {
    margin-right: 0px !important
}

.caselist a {
    display: block;
    width: 100%;
    color: #fff;
}

.caseimg {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.caseimg img {
    width: 100%;
    height: 100%;
}

.caseintr {
    height: auto;
    overflow: hidden;
    background-color: #2a9bd5;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    display: none;
}

.caseintr p {
    padding: 0.50rem 0.20rem 0.30rem 0.20rem;
    line-height: 0.3rem;
    font-size: 0.16rem;
}

.caselist:hover .caseintr {
    display: block;
}

.pfive {
    width: 100%;
    height: 100%;
    background-image: url(../images/banner5_1.jpg);
    background-repeat: no-repeat;
    background-position: inherit;
}

.psix {
    width: 100%;
    height: 100%;
    background-image: url(../images/banner6_1.jpg);
    background-repeat: no-repeat;
    background-position: inherit;
}

.newscont {
    width: 100%;
    height: auto;
}

.newslist {
    width: 100%;
    height: auto;
    padding-left: 10rem
}

.listpro {
    width: 15rem;
    height: 3.5rem;
    line-height: 3.5rem;
    text-align: center;
    font-size: 14px;
    float: left;
    margin-right: 0.84rem;
	margin-bottom:2rem;
    border: 1px solid #2a9bd5;
    color: #2a9bd5;
}

.changepro {
    background-color: #2a9bd5;
    color: #fff;
}

.newspro {
    width: 100%;
    height: auto;
    margin-top: 100px;
    display: none;
}

.nplist {
    width: 30%;
    height: auto;
    margin-right: 5%;
    float: left;
}

.nplist a {
    color: #fff;
}

.nplist a:hover {
    text-decoration: none;
}

.nplist ul {
    width: 100%;
    height: auto;
    font-size: 0.16rem;
}

.nplist ul li {

    line-height: 1.80rem;
    color: #ccc;
    text-align: left;
}

.nplist ul li p {
    color: #4bc1f0;
    line-height: 2.40rem;
}

.nplist ul li .newpbig {
    font-size: 5.6rem;
}

.nplist ul .newsb {
    text-align: left;
    font-size: 1.8rem !important;
    line-height: 3.55rem;
    color: #fff;
}

.npimg {
    width: 20rem;
    height: 20rem;
    float: right;
    position: relative;
    overflow: hidden;
}

.npimg img {
    width: 100%;
    height: 100%;
}

.newsblack {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0px;
    left: 0px;
}

#newspro2 {
    display: none;
}

.contactbox {
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 100px;
}

.detailcon {
    width: auto;
    height: auto;
    margin-left: 30%;
    margin-top: 100px;
}

.conewm {
    width: 1.15rem;
    height: 1.15rem;
    float: left;
    margin-right: 0.60rem;
}

.coninfro {
    width: auto;
    height: 10.15rem;
    overflow: hidden;
    float: left;
    color: #48b6e2;
    font-size: 8px;
    text-align: left;
    line-height: 2rem;
    margin-left: 13rem;
}

.coninfro p {
    max-width: 100%;
    height: 1.8rem;
    overflow: hidden;
}

.chageblue {
    width: 0.23rem;
    height: auto;
    position: fixed;
    right: 0.35rem;
    top: 38%;
}

.chageblue ul {
    width: 100%;
    height: auto;
}

.chageblue ul li {
    width: 100%;
    height: 0.23rem;
    background-image: url(../images/zhishiiconh_1.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    margin-bottom: 0.15rem;
}

.chageblue ul .liblue {
    background-image: url(../images/zhishiicon_1.png);
}

@media screen and (max-width: 414px) {
    .publicbox h1 {
        margin-top: 0.5rem
    }

    /*.listcon{
        width: 32.3%;
        height: 130px;
        background-size:contain;
        margin-right:3px;

    }*/
    .listcon {
        width: 32.3%;
    }

    .container-fluid {
        width: 100%;
    }
}

@media screen and (max-width: 1367px) {
    .publicbox h1 {
        color: #4bc1f0;
        font-size: 0.72rem;
        padding-top: 0rem !important;
    }

    .meun {
        background: rgba(0, 0, 0, 0.5) !important;
    }

    /*.caselist{
        width: 96%;
    }
    */
    /*	.listcon{
            width: 32.3%;
            height: 130px;
            background-size:contain;
            margin-right:3px;

        }*/
    .listcon span {
        display: block;
        text-align: center;
        margin: 0 auto;
        margin-top: 10px;
        max-width: 140px
    }

    .icon {
        height: 80px;
        width: 80px;
        margin: 0 auto;
        border: 1px solid #ccc;
        border-radius: 50%;
    }

    .icon:hover {
        height: 80px !important;
        width: 80px !important;
    }

    .onecon, .twocon, .threecon, .fourcon, .fivecon {
        background-size: 35px
    }

    .onecon:hover, .twocon:hover, .threecon:hover, .fourcon:hover, .fivecon:hover {
        height: 61px;
        width: 61px;
        background-size: 35px
    }

}








@media screen and (max-width: 475px) {
    .publicbox h1 {
        color: #4bc1f0;
        font-size: 0.72rem;
        padding-top: 0rem !important;
    }

    .meun {
        background: rgba(0, 0, 0, 0.5) !important;
    }
    .listcon span {
        display: block;
        text-align: center;
        margin: 0 auto;
        margin-top:0.3rem;
        max-width: 140px
    }

    .icon {
        height: 55px;
        width: 55px;
        margin: 0 auto;
        border: 1px solid #ccc;
        border-radius: 50%;
    }

    .icon:hover {
        height: 55px !important;
        width: 55px !important;
    }

    .onecon, .twocon, .threecon, .fourcon, .fivecon {
        background-size: 35px
    }

    .onecon:hover, .twocon:hover, .threecon:hover, .fourcon:hover, .fivecon:hover {
        height: 55px;
        width: 55px;
        background-size: 35px
    }
	.listcon {
    float: left;
    color: #4bc1f0;
    font-size: 0.16rem;
    height: 9rem;
}

}

















#youdaoBanner {
    margin-top: 20px;
}

#youdaoBanner .swiper-slide {
    width: 480px;
    height: 326px;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

#youdaoBanner .swiper-slide:after {
    z-index: 1;
    opacity: 0.3;
    /*background: #000;*/
    transition: opacity .4s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    overflow: hidden;
    display: block;
    border-radius: 8px;
}

#youdaoBanner .swiper-button-prev, #youdaoBanner .swiper-button-next {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 60px;
    text-align: center;
    opacity: 1;
    display: none;
}

#youdaoBanner:hover .swiper-button-prev, #youdaoBanner:hover .swiper-button-next {
    display: block;
}

#youdaoBanner .swiper-button-prev:after {
    content: "\e907";
    display: block;
    font-family: 'strawberryicon';
}

#youdaoBanner .swiper-button-next:after {
    content: "\e908";
    display: block;
    font-family: 'strawberryicon';
}

#youdaoBanner .swiper-slide:nth-child(1) {
    background-image: url(../images/banner1_1.jpg);
}

#youdaoBanner .swiper-slide:nth-child(2) {
    background-image: url(../images/banner2_1.jpg);
}

#youdaoBanner .swiper-slide:nth-child(3) {
    background-image: url(../images/banner3_1.jpg);
}

#youdaoBanner .swiper-slide:nth-child(4) {
    background-image: url(../images/banner4_1.png);
}

#youdaoBanner .swiper-slide:nth-child(5) {
    background-image: url(../images/banner5_1.jpg);
}

#youdaoBanner .swiper-slide:nth-child(6) {
    background-image: url(../images/banner6_1.jpg);
}

#youdaoBanner .swiper-slide:hover {
    background: #06b8ea;
}

#youdaoBanner .swiper-slide:hover:after {
    display: none;
}

#youdaoBanner .info {
    position: absolute;
    padding: 30px;
    z-index: 999;
    transition: all .2s;
    bottom: -180px;
    color: #fff;
    font-size: 14px;
    padding-top: 30px;
}

#youdaoBanner .swiper-slide:hover .info {
    bottom: 0px;
}

#youdaoBanner .info .date {
    font-size: 14px;
    margin-bottom: 16px;
}

#youdaoBanner .info h3 {
    margin-bottom: 18px;
}

#youdaoBanner .info h3 a {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
}

#youdaoBanner .info p {
    text-indent: 2em;
}

#youdaoBanner .info .btn {
    margin-top: 40px;
    display: inline-block;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    padding: 9px 35px;
    border-radius: 20px;
    line-height: 20px;
    text-decoration: none;
}

#youdaoBanner .info .btn:hover {
    background: #fff;
    color: #000;
}

#youdaoBanner2 {
    margin-top: 20px;
}

#youdaoBanner2 .swiper-slide {
    width: 480px;
    height: 326px;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

#youdaoBanner2 .swiper-slide:after {
    z-index: 1;
    opacity: 0.3;
    /*background: #000;*/
    transition: opacity .4s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    overflow: hidden;
    display: block;
    border-radius: 8px;
}

#youdaoBanner2 .swiper-button-prev, #youdaoBanner2 .swiper-button-next {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 60px;
    text-align: center;
    opacity: 1;
    display: none;
}

#youdaoBanner2:hover .swiper-button-prev, #youdaoBanner2:hover .swiper-button-next {
    display: block;
}

#youdaoBanner2 .swiper-button-prev:after {
    content: "\e907";
    display: block;
    font-family: 'strawberryicon';
}

#youdaoBanner2 .swiper-button-next:after {
    content: "\e908";
    display: block;
    font-family: 'strawberryicon';
}

/*#youdaoBanner2 .swiper-slide:nth-child(1){background-image:url(../images/banner1_1.jpg);}*/
/*#youdaoBanner2 .swiper-slide:nth-child(2){background-image:url(../images/banner2_1.jpg);}	*/
/*#youdaoBanner2 .swiper-slide:nth-child(3){background-image:url(../images/banner3_1.jpg);}	*/
/*#youdaoBanner2 .swiper-slide:nth-child(4){background-image:url(../images/banner4_1.png);}	*/
/*#youdaoBanner2 .swiper-slide:nth-child(5){background-image:url(../images/banner5_1.jpg);}	*/
/*#youdaoBanner2 .swiper-slide:nth-child(6){background-image:url(../images/banner6_1.jpg);}	*/


.swiper-slide{
    position: relative;
}


#youdaoBanner2 .swiper-slide img {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    left: 0;
    top: 0;
}


#youdaoBanner2 .swiper-slide:hover {
    background: #06b8ea;
}

#youdaoBanner2 .swiper-slide:hover:after {
    display: none;
}

#youdaoBanner2 .info {
    position: absolute;
    padding: 30px;
    z-index: 999;
    transition: all .2s;
    bottom: -380px;
    color: #fff;
    font-size: 10px;
    padding-top: 30px;
    background-color: #4bc1f0;
    height: 100%;
}

#youdaoBanner2 .swiper-slide:hover .info {
    bottom: 0px;
}

#youdaoBanner2 .info .date {
    font-size: 14px;
    margin-bottom: 16px;
}

#youdaoBanner2 .info h3 {
    margin-bottom: 18px;
}

#youdaoBanner2 .info h3 a {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
}

#youdaoBanner2 .info p {
    text-indent: 2em;
}

#youdaoBanner2 .info .btn {
    margin-top: 40px;
    display: inline-block;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    padding: 9px 35px;
    border-radius: 20px;
    line-height: 20px;
    text-decoration: none;
}

#youdaoBanner2 .info .btn:hover {
    background: #fff;
    color: #000;
}